OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - d -

- DepotCommand : vehicle_type.h
- DepotPart : water_map.h
- DepotWidgets : depot_widget.h
- DestType : network_type.h
- DeterministicSpriteGroupAdjustOperation : newgrf_spritegroup.h
- DiagDirDiff : direction_type.h
- DiagDirection : direction_type.h
- DirDiff : direction_type.h
- Direction : direction_type.h
- DisallowedRoadDirections : road_map.h
- DisasterSubType : disaster_vehicle.h
- DisplayOptions : openttd.h
- DistributionType : linkgraph_type.h
- DockToolbarWidgets : dock_widget.h
- DoCommandFlag : command_type.h
- DropdownMenuWidgets : dropdown_widget.h
- DynamicPlaceIndustriesWidgets : industry_widget.h